﻿@charset "utf-8";

/*------------------------------------------------------------------------------
 0.  default style clear
 1.  Link Color [
 2.  container
 3.  header
 4.  pageTitle
 5.  content
 6.  main
 7.  sNav 
 8.  footer
------------------------------------------------------------------------------*/


/*-----------------------------------------------
 0.default style clear
-----------------------------------------------*/
* {
	/*margin:0;
	padding:0;*/
	font-size:100%;
	font-style: normal;
	text-align:left;
	line-height:1.0;
}
html {
	overflow-y:scroll;
}
body {
	font-family:
		'ヒラギノ角ゴ Pro W3',
		'Hiragino Kaku Gothic Pro',
		'メイリオ',
		Meiryo,
		'ＭＳ Ｐゴシック'/*,
		sans-serif*/;
	color: #000;
}

body {
	min-width: 960px;
}
body,h1,h2,h3,h4,h5,h6,p,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,blockquote,th,td {
	margin: 0;
	padding: 0;
}
p,li,dt,dl,dd,pre,address {
	line-height:2;
}
li {
	list-style-type:none;
}
img {
	border:0;
	vertical-align:bottom;
}
img,object,embed {
	margin-right: 5px;
	padding-top: -5px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

address {
	font-weight: normal;
}

hr {
	clear: both;
	display: none;
}

p {
	font-size: 75%;
	/*font-size: 12px;*/
}
address {
	font-size: 75%;
	/*font-size: 12px;*/
}
ul,ol{
	font-size: 75%;
	/*font-size: 12px;*/
}
dl {
	font-size: 75%;
	/*font-size: 12px;*/
}
table {
	font-size: 75%;
	/*font-size: 12px;*/
}




/*---------------------------------------------------------
 1.Link Color [
----------------------------------------------------------- */
a { 
	outline: none; 
}
/* global */
a:link {
	text-decoration: underline;
	color: #62321C;
}
a:visited {
	text-decoration: underline;
	color: #62321C;
}
a:hover {
	text-decoration: none;
	color: #B65F34;
}
a:active {
	text-decoration: underline;
	color: #62321C;
}





/*--------------------------------------------------------------
 2.container [
----------------------------------------------------------------*/
#container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#container:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
}




/*--------------------------------------------------------------
 3.header [
----------------------------------------------------------------*/
#header{
	width: 960px;
	height: 70px;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 5px solid #FFAF00;
}
#logo a:hover img  {
opacity:0.70;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background: #fff;
}





/*--------------------------------------------------------------
 5.content [
----------------------------------------------------------------*/
#content{
	width: 960px;
	background: #FEE7BD url(../img_common/bg_content.jpg) repeat-x center top;
	padding-top: 35px;
}




/*--------------------------------------------------------------
 6.main [
----------------------------------------------------------------*/
#main {
	width:670px;
	float: right;
	padding-right: 25px;
}
#main:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
}

/* mainWapp */
#mainWapp {
	background: #FFF;
	padding: 30px;
	margin-top: 16px;
}
#mainWapp {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/PIE.htc);
}
#mainWapp:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
}
#mainWapp {
	position:relative; /* for IE*/ 
}

/* anchorNav */
.anchorNav {
	margin-bottom: 30px;
}
.anchorNav:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
    visibility:hidden;
}
.anchorNav li {
	background: url(../img_common/icon_list01.gif) no-repeat 0px 45%;
	margin-right: 2em;
	padding-left: 2em;
	float: left;
	margin-bottom: 15px;
	line-height: 1.4!important;
	padding-top: 2px;
	position:relative;
	white-space:nowrap;
}
/*10月9日　追加*/
.tuika li {
　　margin-right: 2em;
	padding-left: 2em;
	float: left;
	margin-bottom: 15px;
	line-height: 1.4!important;
	padding-top: 2px;
	position:relative;
	white-space:nowrap;
}

.shikiri{
	font-size:18px;
	color:#62321C;
}

/* Title */
.indexTitle {
	background: url(../img_common/bg_title01.jpg) no-repeat 0px 0px;
	height: 40px;
	width: 567px;
	padding-top: 20px;
	padding-left: 40px;
	font-size: 137%;  /*22px*/
	clear: both;
	color: #62321C;
	margin-bottom: 25px;
}
.subTitle {
	background: url(../img_common/bg_title02.jpg) no-repeat 0px 0.5em;
	clear: both;
	color: #62321C;
	padding-left: 23px;
	line-height: 2;
	margin-top: 20px;
	margin-bottom: 10px;
}

/*追加*/.subTitle2 {
	background: url(../img_common/point2f.jpg) no-repeat 0px 0.5em;
	clear: both;
	color: #62321C;
	padding-left: 23px;
	line-height: 2;
	margin-top: 20px;
	margin-bottom: 10px;
}

/*11月26日意識調査質問タイトルバー追加*/
div.subject {
    text-align: left;
    float: left;
}
div.date {
    text-align: right;
}
div.titlebar {
	background-color: #99CC99;
	color: black;
	font-weight: bold;
	padding: 0.1em;
}

h4 {
	margin-top: 30px;
}


.subTitle3 {
	background: url(../img_common/icon_list02.jpg) no-repeat 0px -0.1em;
	padding-left: 1em;
	font-weight: bold;
	margin-bottom: 14px;
	font-size: 87%;
}
.subTitle4 {
	color:#0A9B30;
	margin-top: 20px;
	font-weight: bold;
	margin-bottom: 14px;
	font-size: 87%;
}

.icon2 {
	background: url(../img_common/point2f.jpg) no-repeat 0px 0em;
	clear: both;
	color: #62321C;
	padding-left: 23px;
	line-height: 2;
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 100%;
	font-weight: bold;
}


.floatLeft {
	float: left;
	display: block;
	width: 320px;
}
.floatRight {
	float: right;
	width: 400px;
}

.nameTxt {
	font-size: 100%; /* 16px */
	line-height: 1.8;
	margin-top: 5px;
}
.nameTxt span{
	font-size: 87%!important; /* 14px */
}
.nameTxt img {
	margin-bottom: 10px;
}

/* btn_pagetop */
.btn_pagetop {
	margin-top: 25px;
	margin-bottom: 60px;
	text-align: right;
	clear: both;
}
.btn_pagetop a:hover img  {
opacity:0.70;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background: #fff;
}

address span {
	font-size: 150%; /* 18px */
	font-weight: bold;
	line-height: 2;
}

.txtcolor{
	color: #360;
	font-size: 14px;
	font-weight: bold;
	}

/* ul,dl 
----------------------------------------------------------------*/
ol {
	margin-top: 20px;
	padding-left: 2em;
	overflow: hidden;
}
ol li {
	list-style: decimal;
	margin-bottom: 10px;
	line-height: 1.4;
}

/* markList */
.markList {
	margin-top: 20px;
	overflow: hidden;
}
.markList li {
	list-style: disc;
	margin-left: 2em;
	margin-bottom: 10px;
}

/* normalList */
.normalList {
	margin-top: 20px;
	overflow: hidden;
}
.normalList li {
	background: url(../img_common/icon_list02.jpg) no-repeat 0px 0.1em;
	padding-left: 1em;
	margin-bottom: 15px;
	line-height: 1.4;
}
.normalList li a {
	line-height: 1.4;
}

/* normalDL */
.normalDL {
	margin-top: 20px;
	overflow: hidden;
}
.normalDL dt {
	background: url(../img_common/icon_list02.jpg) no-repeat 0px 0.5em;
	padding-left: 1em;
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 116%;
}
.normalDL dd {
	margin-bottom: 0px;
	padding-left: 1em;
}

/* faqDL */
.faqDL {
	margin-top: 20px;
	padding-left: 1.5em;
}
.faqDL dt {
	background: url(../care/img/icon_q.gif) no-repeat 0px 0.2em;
	padding-left: 2em;
	margin-bottom: 6px;
}
.faqDL dd {
	background: url(../care/img/icon_a.gif) no-repeat 0px 0.2em;
	padding-left: 2em;
	margin-bottom: 20px;
}

/* seminarList */
.seminarList li {
	margin-bottom: 5px;
	background: url(../img_common/icon_list02.jpg) no-repeat 0px 0.5em;
	padding-left: 1em;
	border-bottom:1px dashed #E4C9A7;
	padding-bottom: 5px;
}
.seminarList li a{
	line-height: 1.2;
}

/* newsList */
.newsList {
	width: 590px;
	overflow: hidden;
	margin-top: 10px;
}

/* newsTable */
.newsTable {
	width: 100%;
}
.newsTable th,
.newsTable td {
	vertical-align: top;
	border-bottom:1px dashed #D19F62;
}
.newsTable th{
	padding: 10px 0px 10px 7px;
	font-weight: normal;
/* UPD START 2016/01/05 学外セミナー・イベントページ修正 */
	width: 20em;
/* UPD END 2016/01/05 学外セミナー・イベントページ修正 */
}
.newsTable td {
	padding: 10px 0px 10px 0px;
}
.newsTable td a{
	line-height: 1.6;
}




/* text 
----------------------------------------------------------------*/
.txtRight {
	text-align: right;
}
.txtCenter {
	text-align: center;
}
.txtBold {
	font-weight: bold;
}
.marginTop20 {
	margin-top: 20px;
}
.marginTop30 {
	margin-top: 30px;
}
.marginBottom20 {
	margin-bottom: 20px;
}
.mt-10 {
	margin-top: -10px;
}
.ml20 {
	margin-left: 20px;
}



/* img 
----------------------------------------------------------------*/
.imgCenter {
	text-align: center;	
}
.imgLeft {
	display: block;
	float: left;
	margin-bottom: 20px;
}
.imgRight {
	display: block;
	float: right;
	margin-bottom: 20px;
}


/* box 
----------------------------------------------------------------*/
.indexBox {
	width: 607px;
	margin-right: auto;
	margin-left: auto;
}
.photo2c {
		margin-top:10px;
		margin-left:-20px;
}
.photo2c p{
		margin-left:20px;
}
.photo2c img{
		margin-left:20px;
}


/*
 line
----------------------------------------------------------------*/


/*
table 
----------------------------------------------------------------*/
table th,
table td{
	line-height: 1.6;
}

.noLineTable{
	margin-bottom: 30px;
	width: 100%;
}
.noLineTable th{
	font-weight: normal;
}
.noLineTable th,
.noLineTable td{
	padding: 5px 5px 5px 0px;
	vertical-align: top;
}
.noLineTable td a {
	line-height: 1.4;
}

.listTD th {
	background: url(../img_common/icon_list02.jpg) no-repeat 0px 0.5em;
	padding-left: 1em;
}
.boldTH th {
	font-weight: bold;
}
*html td#adjust {
	width:350px;
}
*:first-child+html td#adjust {
	width:350px;
}


/* colorTable */
.colorTable {
	margin-bottom: 30px;
	/*width: 100%;*/
}
.colorTable caption{
	text-align: right;
	margin-bottom: 5px;
}
.colorTable th,
.colorTable td{
	padding: 5px 10px;
	vertical-align: top;
	border: 1px solid #CCCCCC;
	font-size: 12px;
}
.colorTable th{
	background: #FFEBCA;
	font-weight: normal;
}
.tabelIndex th{
	text-align: center;
	background: #FFCA71;
}
.rightTD td{
	text-align: right;
}
.dubleLine {
	border-top: 3px double #CCCCCC;
}
.setumon{
    height:51;
	background:#00FFFF; 
	font-size:125%;
}

#sen{
	border: 2px solid #666666;
	}

.kadomaruTitle {
	overflow: hidden;
}
.kadomaruTitle li {
	padding-top:10px;
	font-weight: bold;
	font-size: 100%;
	line-height: 2.5;
}

/*教員の声*/
div.kadomaruGm {
   -moz-border-radius: 20px;    /* Firefox */
   -webkit-border-radius: 20px; /* Safari,Chrome */
   border-radius: 20px;         /* CSS3 */

   border: #99CC99 double;     /* 枠線の装飾 */
   background-color: #FFFFFF;   /* 背景色 */
}
.kadomaruListGm {
	overflow: hidden;
}
.kadomaruListGm li {
	background: url(../researcher/img/enGr.png) no-repeat 0px 0em;
	padding-left: 1em;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	line-height: 1.2;
	font-size:100%;
	color: #006666;
	
}
.normalListGm li a {
	line-height: 1.4;
}

/*支援員の声*/
div.kadomaruPinkm {
   -moz-border-radius: 20px;    /* Firefox */
   -webkit-border-radius: 20px; /* Safari,Chrome */
   border-radius: 20px;         /* CSS3 */

   border: #FFB6C1 double;     /* 枠線の装飾 */
   background-color: #FFFFFF;   /* 背景色 */
}
.kadomaruListPinkm {
	overflow: hidden;
}
.kadomaruListPinkm li {
	background:url(../researcher/img/enPi.png) no-repeat 0px 0em;
	padding-left: 1em;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	line-height: 1.2;
	font-size:100%;
	color: #993300;
	
}
.normalListPinkm li a {
	line-height: 1.4;
}
/*--------------------------------------------------------------
 7.sNav [
----------------------------------------------------------------*/
#sNav {
	width: 225px;
	padding-top: 15px;
	padding-bottom: 15px;
	background: #FFFFFF;
	margin-left: 15px;
	margin-bottom: 20px;
	float: left;
}
#sNav {
	border: 1px solid #DCD8CD;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #ccc 0px 0px 5px;
	-moz-box-shadow: #ccc 0px 0px 5px;
	box-shadow: #ccc 0px 0px 5px;
	behavior: url(/PIE.htc);
}
#sNav {
	position:relative; /* for IE*/ 
}

/* sNavList */
.sNavList {
	width: 192px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.sNavList li {
	margin-bottom: 3px;
}
.sNavList li a {
	/*display: block;
	height: 44px;
	width: 192px;
	text-indent: -999em;*/
}

#sNav01 a {
	background: url(../img_common/btn_gnav01.jpg) no-repeat;
	text-indent: -999em;
	display: block;
	height: 44px;
	width: 192px;
}
#sNav01 a:hover {
	background: url(../img_common/btn_gnav01_on.jpg) no-repeat;
}
.sNav_self01 a {
	background: url(../img_common/btn_gnav01_on.jpg) no-repeat!important;
}

#sNav02 a {
	background: url(../img_common/btn_gnav02.jpg) no-repeat;
	text-indent: -999em;
	display: block;
	height: 44px;
	width: 192px;
}
#sNav02 a:hover {
	background: url(../img_common/btn_gnav02_on.jpg) no-repeat;
}
.sNav_self02 a {
	background: url(../img_common/btn_gnav02_on.jpg) no-repeat!important;
}

#sNav03 a {
	background: url(../img_common/btn_gnav03.jpg) no-repeat;
	text-indent: -999em;
	display: block;
	height: 44px;
	width: 192px;
}
#sNav03 a:hover {
	background: url(../img_common/btn_gnav03_on.jpg) no-repeat;
}
.sNav_self03 a {
	background: url(../img_common/btn_gnav03_on.jpg) no-repeat!important;
}

#sNav04 a {
	background: url(../img_common/btn_gnav04.jpg) no-repeat;
	text-indent: -999em;
	display: block;
	height: 44px;
	width: 192px;
}
#sNav04 a:hover {
	background: url(../img_common/btn_gnav04_on.jpg) no-repeat;
}
.sNav_self04 a {
	background: url(../img_common/btn_gnav04_on.jpg) no-repeat!important;
}

#sNav05 a{
	background: url(../img_common/btn_gnav05.jpg) no-repeat;
	text-indent: -999em;
	display: block;
	height: 44px;
	width: 192px;
}
#sNav05 a:hover {
	background: url(../img_common/btn_gnav05_on.jpg) no-repeat;
}
.sNav_self05 a {
	background: url(../img_common/btn_gnav05_on.jpg) no-repeat!important;
}

#sNav06 a{
	background: url(../img_common/btn_gnav06.jpg) no-repeat;
	text-indent: -999em;
	display: block;
	height: 44px;
	width: 192px;
}
#sNav06 a:hover {
	background: url(../img_common/btn_gnav06_on.jpg) no-repeat;
}
.sNav_self06 a {
	background: url(../img_common/btn_gnav06_on.jpg) no-repeat!important;
}

#sNav07 a{
	background: url(../img_common/btn_gnav07.jpg) no-repeat;
	text-indent: -999em;
	display: block;
	height: 44px;
	width: 192px;
}
#sNav07 a:hover {
	background: url(../img_common/btn_gnav07_on.jpg) no-repeat;
}
.sNav_self07 a {
	background: url(../img_common/btn_gnav07_on.jpg) no-repeat!important;
}

#sNav08 a{
	background: url(../img_common/btn_gnav08.jpg) no-repeat;
	text-indent: -999em;
	display: block;
	height: 44px;
	width: 192px;
}
#sNav08 a:hover {
	background: url(../img_common/btn_gnav08_on.jpg) no-repeat;
}
.sNav_self08 a {
	background: url(../img_common/btn_gnav08_on.jpg) no-repeat!important;
}

#sNav09 a{
	background: url(../img_common/btn_gnav09.jpg) no-repeat;
	text-indent: -999em;
	display: block;
	height: 44px;
	width: 192px;
}
#sNav09 a:hover {
	background: url(../img_common/btn_gnav09_on.jpg) no-repeat;
}
.sNav_self09 a {
	background: url(../img_common/btn_gnav09_on.jpg) no-repeat!important;
}

#sNav_book a{
	background: url(../img_common/btn_gnavbook.jpg) no-repeat;
	text-indent: -999em;
	display: block;
	height: 44px;
	width: 192px;
}
#sNav_book a:hover {
	background: url(../img_common/btn_gnavbook_on.jpg) no-repeat;
}
.sNav_selfbook a {
	background: url(../img_common/btn_gnavbook_on.jpg) no-repeat!important;
}


/* nestUL */
.sNavList li .nestUL li{
	font-size: 140%;
	padding-left: 25px;
	font-weight: bold;
}
.sNavList li .nestUL li a{
	display: block;
	border-bottom: 1px dashed #D19F62;
	text-decoration: none;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-left: 0px;
	padding-left:20px;
	line-height: 1.2;
	width: 142px;
	height:100%
}
.sNavList li .nestUL li a:hover,
a#nestUL_self {
	background: url(../img_common/icon_list01.gif) no-repeat 0px 0.6em;	
}

*:first-child+html .sNavList .nestUL {
	margin-top: -10px;
}


/* sNavBana */
.sNavBana {
	width: 192px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-top: 20px;
}
.sNavBana li {
	margin-bottom: 3px;
	text-align: center;
}
.sNavBana li a:hover img  {
opacity:0.70;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background: #fff;
}





/*--------------------------------------------------------------
 8.footer [
----------------------------------------------------------------*/
#footer {
	width:960px;
	height: 122px;
	background: url(../img_common/bg_footer.gif) no-repeat center bottom;
	clear: both;
	overflow: hidden;
	position:relative;
}
#copyright {
	font-size: 75%;
	margin-top: 90px;
	margin-left: 35px;
}
#linkList_f {
	position:absolute; 
	right:0; 
	margin-top:40px; 
	padding-right:35px; 
	padding-left:2em; 
	background:url(../img_common/icon_list01.gif) no-repeat 0px 0em;
}




/*H28.1.12サイトマップ追加　ここから*/
ul.linkList li {
    background: url(../img_common/icon_list02.jpg) no-repeat 0px 0.1em;
    margin: 0px 0 10px 0;
    padding-left: 1em;
    display: block;
    line-height: 1.8;
    font-size: 75%;
}

ul.linkList {
     padding-left: 30px;
     font-size: 100%;
}


#sNav10 a{
	background: url(../img_common/btn_gnav10.jpg) no-repeat;
	text-indent: -999em;
	display: block;
	height: 44px;
	width: 192px;
}
#sNav10 a:hover {
	background: url(../img_common/btn_gnav10_on.jpg) no-repeat;
}
.sNav_self10 a {
	background: url(../img_common/btn_gnav10_on.jpg) no-repeat!important;
}

/*H28.1.12サイトマップ追加　ここまで*/
